Index: src/sas/qtgui/Calculators/DensityPanel.py
===================================================================
--- src/sas/qtgui/Calculators/DensityPanel.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/DensityPanel.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -7,4 +7,5 @@
 
 from sas.qtgui.Utilities.GuiUtils import FormulaValidator
+from sas.qtgui.UI import main_resources_rc
 
 # Local UI
Index: src/sas/qtgui/Calculators/KiessigPanel.py
===================================================================
--- src/sas/qtgui/Calculators/KiessigPanel.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/KiessigPanel.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -1,4 +1,6 @@
 from PyQt4 import QtGui
 from PyQt4 import QtCore
+
+from sas.qtgui.UI import main_resources_rc
 from UI.KiessigPanel import Ui_KiessigPanel
 
Index: src/sas/qtgui/Calculators/SldPanel.py
===================================================================
--- src/sas/qtgui/Calculators/SldPanel.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/SldPanel.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -8,4 +8,5 @@
 
 from sas.qtgui.Utilities.GuiUtils import FormulaValidator
+from sas.qtgui.UI import main_resources_rc
 
 # Local UI
Index: src/sas/qtgui/Calculators/SlitSizeCalculator.py
===================================================================
--- src/sas/qtgui/Calculators/SlitSizeCalculator.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/SlitSizeCalculator.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -7,4 +7,7 @@
 from PyQt4 import QtGui
 from PyQt4 import QtCore
+
+from sas.qtgui.UI import main_resources_rc
+
 from UI.SlitSizeCalculator import Ui_SlitSizeCalculator
 from sas.sascalc.dataloader.loader import Loader
Index: src/sas/qtgui/Calculators/UI/DensityPanel.ui
===================================================================
--- src/sas/qtgui/Calculators/UI/DensityPanel.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/UI/DensityPanel.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -7,6 +7,6 @@
     <x>0</x>
     <y>0</y>
-    <width>290</width>
-    <height>178</height>
+    <width>295</width>
+    <height>204</height>
    </rect>
   </property>
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -170,7 +170,5 @@
   <tabstop>buttonBox</tabstop>
  </tabstops>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Calculators/UI/KiessigPanel.ui
===================================================================
--- src/sas/qtgui/Calculators/UI/KiessigPanel.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/UI/KiessigPanel.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -15,5 +15,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -133,7 +133,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections/>
 </ui>
Index: src/sas/qtgui/Calculators/UI/SldPanel.ui
===================================================================
--- src/sas/qtgui/Calculators/UI/SldPanel.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/UI/SldPanel.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -341,7 +341,5 @@
   <tabstop>buttonBox</tabstop>
  </tabstops>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Calculators/UI/SlitSizeCalculator.ui
===================================================================
--- src/sas/qtgui/Calculators/UI/SlitSizeCalculator.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Calculators/UI/SlitSizeCalculator.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -15,5 +15,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -183,7 +183,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections/>
 </ui>
Index: src/sas/qtgui/MainWindow/AboutBox.py
===================================================================
--- src/sas/qtgui/MainWindow/AboutBox.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/AboutBox.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -5,4 +5,6 @@
 import sas.qtgui.Utilities.LocalConfig as LocalConfig
 import sas.qtgui.Utilities.GuiUtils as GuiUtils
+from sas.qtgui.UI import images_rc
+from sas.qtgui.UI import main_resources_rc
 
 from UI.AboutUI import Ui_AboutUI
Index: src/sas/qtgui/MainWindow/DroppableDataLoadWidget.py
===================================================================
--- src/sas/qtgui/MainWindow/DroppableDataLoadWidget.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/DroppableDataLoadWidget.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -3,4 +3,5 @@
 
 # UI
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.MainWindow.UI.DataExplorerUI import Ui_DataLoadWidget
 
Index: src/sas/qtgui/MainWindow/MainWindow.py
===================================================================
--- src/sas/qtgui/MainWindow/MainWindow.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/MainWindow.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -4,4 +4,5 @@
 
 # Local UI
+from sas.qtgui.UI import main_resources_rc
 from UI.MainWindowUI import Ui_MainWindow
 
Index: src/sas/qtgui/MainWindow/UI/AboutUI.ui
===================================================================
--- src/sas/qtgui/MainWindow/UI/AboutUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/UI/AboutUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -7,5 +7,5 @@
     <x>0</x>
     <y>0</y>
-    <width>1107</width>
+    <width>827</width>
     <height>449</height>
    </rect>
@@ -243,8 +243,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="../../UI/main_resources.qrc"/>
-  <include location="../images/images.qrc"/>
- </resources>
+ <resources/>
  <connections/>
 </ui>
Index: src/sas/qtgui/MainWindow/UI/DataExplorerUI.ui
===================================================================
--- src/sas/qtgui/MainWindow/UI/DataExplorerUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/UI/DataExplorerUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="../../UI/main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -70,5 +70,5 @@
            </property>
            <property name="icon">
-            <iconset resource="../../UI/main_resources.qrc">
+            <iconset>
              <normaloff>:/res/down-grey.png</normaloff>:/res/down-grey.png</iconset>
            </property>
@@ -183,5 +183,5 @@
            </property>
            <property name="icon">
-            <iconset resource="../../UI/main_resources.qrc">
+            <iconset>
              <normaloff>:/res/right-grey.png</normaloff>:/res/right-grey.png</iconset>
            </property>
@@ -482,7 +482,5 @@
   </action>
  </widget>
- <resources>
-  <include location="../../UI/main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections/>
 </ui>
Index: src/sas/qtgui/MainWindow/UI/MainWindowUI.ui
===================================================================
--- src/sas/qtgui/MainWindow/UI/MainWindowUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/UI/MainWindowUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -15,5 +15,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="../../UI/main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -180,5 +180,5 @@
   <action name="actionReset">
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/reset.png</normaloff>:/res/reset.png</iconset>
    </property>
@@ -192,5 +192,5 @@
   <action name="actionSave">
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/save.png</normaloff>:/res/save.png</iconset>
    </property>
@@ -204,5 +204,5 @@
   <action name="actionReport">
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/report.png</normaloff>:/res/report.png</iconset>
    </property>
@@ -216,5 +216,5 @@
   <action name="actionUndo">
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/undo.png</normaloff>
      <normalon>res/undo.png</normalon>:/res/undo.png</iconset>
@@ -226,5 +226,5 @@
   <action name="actionRedo">
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/redo.png</normaloff>:/res/redo.png</iconset>
    </property>
@@ -238,5 +238,5 @@
   <action name="actionCopy">
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/copy.png</normaloff>:/res/copy.png</iconset>
    </property>
@@ -250,5 +250,5 @@
   <action name="actionPaste">
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/paste.png</normaloff>:/res/paste.png</iconset>
    </property>
@@ -265,5 +265,5 @@
    </property>
    <property name="icon">
-    <iconset resource="../../UI/main_resources.qrc">
+    <iconset>
      <normaloff>:/res/bookmark.png</normaloff>:/res/bookmark.png</iconset>
    </property>
@@ -497,7 +497,5 @@
   </action>
  </widget>
- <resources>
-  <include location="../../UI/main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections/>
 </ui>
Index: src/sas/qtgui/MainWindow/UI/WelcomePanelUI.ui
===================================================================
--- src/sas/qtgui/MainWindow/UI/WelcomePanelUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/UI/WelcomePanelUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -7,6 +7,6 @@
     <x>0</x>
     <y>0</y>
-    <width>746</width>
-    <height>947</height>
+    <width>658</width>
+    <height>737</height>
    </rect>
   </property>
@@ -21,5 +21,5 @@
      </property>
      <property name="pixmap">
-      <pixmap resource="../../UI/main_resources.qrc">:/res/SVwelcome.png</pixmap>
+      <pixmap>:/res/SVwelcome.png</pixmap>
      </property>
      <property name="alignment">
@@ -79,8 +79,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="../../UI/main_resources.qrc"/>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections/>
 </ui>
Index: src/sas/qtgui/MainWindow/WelcomePanel.py
===================================================================
--- src/sas/qtgui/MainWindow/WelcomePanel.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/MainWindow/WelcomePanel.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -8,4 +8,6 @@
 import sas.sasview
 import sas.qtgui.Utilities.LocalConfig as LocalConfig
+from sas.qtgui.UI import images_rc
+from sas.qtgui.UI import main_resources_rc
 
 from sas.qtgui.MainWindow.UI.WelcomePanelUI import Ui_WelcomePanelUI
Index: src/sas/qtgui/Plotting/BoxSum.py
===================================================================
--- src/sas/qtgui/Plotting/BoxSum.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/BoxSum.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -6,4 +6,5 @@
 
 # Local UI
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.BoxSumUI import Ui_BoxSumUI
 
Index: src/sas/qtgui/Plotting/ColorMap.py
===================================================================
--- src/sas/qtgui/Plotting/ColorMap.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/ColorMap.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -18,4 +18,5 @@
 
 # Local UI
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.ColorMapUI import Ui_ColorMapUI
 
Index: src/sas/qtgui/Plotting/LinearFit.py
===================================================================
--- src/sas/qtgui/Plotting/LinearFit.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/LinearFit.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -15,4 +15,5 @@
 
 # Local UI
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.LinearFitUI import Ui_LinearFitUI
 
Index: src/sas/qtgui/Plotting/MaskEditor.py
===================================================================
--- src/sas/qtgui/Plotting/MaskEditor.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/MaskEditor.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -4,4 +4,5 @@
 
 # Local UI
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.MaskEditorUI import Ui_MaskEditorUI
 from sas.qtgui.Plotting.Plotter2D import Plotter2DWidget
Index: src/sas/qtgui/Plotting/PlotProperties.py
===================================================================
--- src/sas/qtgui/Plotting/PlotProperties.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/PlotProperties.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -3,4 +3,5 @@
 from sas.qtgui.Plotting.PlotUtilities import COLORS, SHAPES
 
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.PlotPropertiesUI import Ui_PlotPropertiesUI
 
Index: src/sas/qtgui/Plotting/ScaleProperties.py
===================================================================
--- src/sas/qtgui/Plotting/ScaleProperties.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/ScaleProperties.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -2,5 +2,7 @@
 
 import sas.sasview
+from sas.qtgui.UI import main_resources_rc
 
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.ScalePropertiesUI import Ui_scalePropertiesUI
 
Index: src/sas/qtgui/Plotting/SetGraphRange.py
===================================================================
--- src/sas/qtgui/Plotting/SetGraphRange.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/SetGraphRange.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -5,4 +5,5 @@
 
 # Local UI
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.SetGraphRangeUI import Ui_setGraphRangeUI
 
Index: src/sas/qtgui/Plotting/SlicerParameters.py
===================================================================
--- src/sas/qtgui/Plotting/SlicerParameters.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/SlicerParameters.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -9,4 +9,5 @@
 
 # Local UI
+from sas.qtgui.UI import main_resources_rc
 from sas.qtgui.Plotting.UI.SlicerParametersUI import Ui_SlicerParametersUI
 
Index: src/sas/qtgui/Plotting/UI/BoxSumUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/BoxSumUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/BoxSumUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -413,7 +413,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Plotting/UI/ColorMapUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/ColorMapUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/ColorMapUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -15,5 +15,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -234,7 +234,5 @@
   <zorder>verticalSpacer</zorder>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Plotting/UI/LinearFitUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/LinearFitUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/LinearFitUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -272,7 +272,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Plotting/UI/MaskEditorUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/MaskEditorUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/MaskEditorUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -15,5 +15,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -137,7 +137,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections/>
 </ui>
Index: src/sas/qtgui/Plotting/UI/PlotPropertiesUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/PlotPropertiesUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/PlotPropertiesUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -8,5 +8,5 @@
     <y>0</y>
     <width>319</width>
-    <height>172</height>
+    <height>285</height>
    </rect>
   </property>
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -121,7 +121,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Plotting/UI/ScalePropertiesUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/ScalePropertiesUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/ScalePropertiesUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -84,7 +84,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Plotting/UI/SetGraphRangeUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/SetGraphRangeUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/SetGraphRangeUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -97,7 +97,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/Plotting/UI/SlicerParametersUI.ui
===================================================================
--- src/sas/qtgui/Plotting/UI/SlicerParametersUI.ui	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/Plotting/UI/SlicerParametersUI.ui	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -21,5 +21,5 @@
   </property>
   <property name="windowIcon">
-   <iconset resource="main_resources.qrc">
+   <iconset>
     <normaloff>:/res/ball.ico</normaloff>:/res/ball.ico</iconset>
   </property>
@@ -40,7 +40,5 @@
   </layout>
  </widget>
- <resources>
-  <include location="main_resources.qrc"/>
- </resources>
+ <resources/>
  <connections>
   <connection>
Index: src/sas/qtgui/convertUI.py
===================================================================
--- src/sas/qtgui/convertUI.py	(revision 83eb5208b8acb86b064162274de583670f72da47)
+++ src/sas/qtgui/convertUI.py	(revision cd2cc7458970e179039a783e9409f48c4c1fca0d)
@@ -27,6 +27,6 @@
 
 # Images
-ui_root = 'images'
+images_root = 'images'
 rc_file = 'images.qrc'
 out_file = 'images_rc.py'
-pyrrc(os.path.join(ui_root, rc_file), os.path.join(ui_root, out_file))
+pyrrc(os.path.join(images_root, rc_file), os.path.join(ui_root, out_file))
